/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			ComBoot Free
	Based on style:		
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Group ( http://www.phpbb.com/ )
	Customised by:		Florian Gareis ( http://www.florian-gareis.de/ )
    --------------------------------------------------------------
*/

/* anything from WP which we want to hide on the header/footer on the forum needs to have this class... */
.hidden-forum {
display:none !important;
}

body {
font-family: 'Poppins','Open Sans',sans-serif;
padding-top:15px !important;
font-size:12pt;
color:#403d3d;
padding-bottom:0;
margin-bottom:0;
}

#content-wrapper {
font-size:10pt;
}



.nav-tabs {
font-size:9pt;
}

.position-relative {
position:relative;
}

.post-info-left {
	position: relative;
/*	background: #f5f5f5;*/
background:rgb(240,240,240);
}

.post-info .avatar.rounded img {
    border-radius: 50%;
    border: 8px solid #ffffff;
    transition: all 0.2s ease-in-out;
}

.color-white {color:white !important;}

.icon-gender {
position:absolute;
bottom:10px;
right:0px;
color:rgb(216,216,216);
}

.font-weight-md {font-weight:500;}


.header-hero {
background-color:rgb(148,194,60);
min-height:30px;
color:white;
text-transform:uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-hero h1 {
font-size:18px;
}


#content-body .forum-icon a,
#content-body forum-icon-mobile a,
#content-body .forum-topic-icon a,
#content-body .forum-topic-icon-mobile a,
.page-header a  {
color:rgb(148,194,60);
}

.page-header h2 a, .page-header h3 a  {
color:#403d3d;
}

.page-header h2 {
font-size:18px;
}

.color-grey, .color-gray {color:#b7b4b4; !important}

.forumtitle {font-weight:bold;}


.pointer {cursor:pointer;}

#content-body tr.header {
background-color:transparent;
font-size:14pt;
}

#content-body tr.header th {
font-weight:normal;
}

#content-body tr.header a, #content-body a.forumtitle {
color:#403d3d;
}


.selectpicker > li > a.text-small, .text-small > button > span  {
/*font-size:0.85em !important;*/
 white-space: normal !important;
}


.footer {
padding:30px;
background-color:rgb(244,244,244);
}

.footer a {
color:#403d3d;
}

.footer a:hover {
color:black;
text-decoration:none;
}

.footer-hero {
margin-top:15px;
padding:15px;
background-color:rgb(148,194,60);
}

.footer-hero .navbar-default {
background-color:transparent;
}

.footer-hero  .navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
color:white;
}

.spacer {
height:15px;
}

#header .navbar-nav a {
text-transform:uppercase;
font-size:12pt;
}

.badge-blog a {
color:white;
}


.padding-0, .pad0 {padding:0 !important;}
.padding-5, .pad5 {padding:5px;}
.padding-10, .pad10 {padding:10px;}
.padding-15, .pad15 {padding:15px;}
.margin-bottom-0, .mb0 {margin-bottom:0 !important;}
.margin-15, .m15 {margin:15px;}
.margin-right-5 {margin-right:5px;}
.margin-right-10 {margin-right:10px;}
.margin-right-15 {margin-right:15px;}
.margin-left-15 {margin-left:15px;}
.margin-bottom-15, .mb15 {margin-bottom:15px;}
.margin-top-15, .mt15 {margin-top:15px;}


input::-webkit-input-placeholder {
font-family:Georgia,serif;
font-style:italic;
}
 
input:-moz-placeholder { /* Firefox 18- */
font-family:Georgia,serif;
font-style:italic;
}
 
input::-moz-placeholder {  /* Firefox 19+ */
font-family:Georgia,serif; 
font-style:italic;
}
 
input:-ms-input-placeholder {  
font-family:Georgia,serif;
font-style:italic;
font-size:0.85em;
}

.page-header {margin-top:0px;}

.page-dots {display:none;}


.big {font-size:1.15em;}

.post-body {
	padding: 0;
    line-height: 1.42857143;
/*    background-color: #fff;*/
background: rgb(251,251,251);
/*    border: 1px solid #ddd;*/
/*    border-radius: 2px;*/
 }

.post-content-right .post-head {
    padding: 15px 15px 15px 15px;
}


.post-author-panel a {
color:white;
}

.post-head .author {
    padding-top: 0px;
    padding-left: 0px !important;
}
 
.footer-sig {
border-top:1px solid #eee;
padding:10px;
}

/*.navbar-collapse {padding:0 !important; }*/


/*-------------------------------------------------------------------------------*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

.header-hero {
background-image:url('images/header-sunrays.png');
background-position:top center;
background-repeat:no-repeat;
min-height:180px;
}

#header .navbar-nav a {
font-size:14pt;
}

.page-header h2 {
font-size: 22px;
}

.post-body {
	margin-top:15px; /* to allow for top arrow */
 }

/* arrow boxes: small screen+ */
 

.post-info-left:after {
	top: 100%;
	left: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: rgb(240,240,240);
	border-width: 10px;
	margin-left: -20px;
}

.header-hero h1 {
font-size:36px;
}

.flex {
display: flex;
}

.flex-fill-row {
flex:1;
}

}
/*-------------------------------------------------------------------------------*/

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {

#header .navbar-nav a {
font-size:16pt;
}

.post-info-left:after {
	left: 100%;
	top: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-left-color: rgb(240,240,240);
	border-width: 10px;
	margin-top: -20px;
	margin-left: 0px;
}

.post-body {
	margin-top:0px;
	margin-left:15px; /* to allow for side arrow */
 }
 
 .icon-gender {
bottom:10px;
right:15px;
}

.page-header h2 {
font-size: 30px;
}

.text-center-md {
text-align:center;
}
 
}
/*-------------------------------------------------------------------------------*/

.bgcolor-neutral {background-color:#f1f1f1;}
.bgcolor-white {background-color:#ffffff;}
.bgcolor-info {background-color:#94c23d;}
.bgcolor-info-dark {background-color:#85af37;}
.bgcolor-info-darker {background-color:#769b31;}

.bgcolor-neutral-pale {background-color:rgb(251,251,251);}

blockquote {
font-size:0.90em;
color:#746f6f;
}


.sprite-social { background: url('images/sprite-social.png') no-repeat top left; width: 44px; height: 44px; } 
.sprite-social.sprite-fb { background-position: 0 0; }
.sprite-social.sprite-tw { background-position: -44px 0; }
.sprite-social.sprite-gp  { background-position: -88px 0; }
.sprite-social.sprite-yt  { background-position: -132px 0; }
.sprite-social.sprite-pn  { background-position: -176px 0; }
